/*@import url(https://fonts.googleapis.com/css?family=Hammersmith+One);*/

html 
{
    background-color:#7B7A77;
}

.tbs h1, .tbs .heading1, .tbs h2, .tbs h3, .tbs h4, .tbs h5, .tbs h6 /*.tbs p, .tbs td, .tbs a, .tbs ul, .tbs li*/
{
    font-family: 'PT Sans', Arial, sans-serif;
}

.rl-outer-page-wrap
{
	margin-left:auto;
	margin-right:auto;
}

.rl-inner-page-wrap
{
	margin-left:auto;
	margin-right:auto;
}

.tbs .homefinder-bar
{
    width:100%;
    background:#fff;
    border-bottom:1px solid #ebebeb;
}

.tbs .homefinder-bar-body
{
    margin-left:auto;
    margin-right:auto;
	width:960px;
    color:black;
    height:30px;
    vertical-align:middle;
    color: #386CB4;
}

.tbs .homefinder-bar-body a
{
    color:#386CB4;
}
.tbs .homefinder-bar-body a:hover
{
    color:#386CB4;
    text-decoration: underline;
}

.tbs .site-head
{
	width:100%;
	background:#fff;
    margin-left:auto;
    margin-right:auto;
}

.tbs .site-head-body
{
	width:960px;
    overflow: hidden;
    color: #000;
    margin-left:auto;
    margin-right:auto;
}

.tbs .main-navbar
{
    z-index:900;
	width:100%;
	background:#fff;
    height:45px;
	color: white;
	border-bottom:0px solid white;
    margin-left:auto;
    margin-right:auto;
}

.tbs .main-navbar-body
{
    width: 960px;
    height:45px;
	background: #252F51;
    margin-left:auto;
    margin-right:auto;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    xbackground: #3A2F1F; /* for non-css3 browsers */

    background: #2e4966;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJlNDk2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTJmNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2e4966 1%, #252f51 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2e4966), color-stop(100%,#252f51));
    background: -webkit-linear-gradient(top,  #2e4966 1%,#252f51 100%);
    background: -o-linear-gradient(top,  #2e4966 1%,#252f51 100%);
    background: -ms-linear-gradient(top,  #2e4966 1%,#252f51 100%);
    background: linear-gradient(to bottom,  #2e4966 1%,#252f51 100%);
    background-color: #252f51;
    xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4966', endColorstr='#252f51',GradientType=0 );

}


/*main nav menu*/
.tbs #mainnav li ul{
	padding:0;
}

.tbs #mainnav>ul>li>a{
	font-size:14px;
    color: #fff;
    font-weight: bold;
	line-height:45px;
	height:45px;
}

.tbs #mainnav>ul>li>a:hover,
.tbs #mainnav>ul>li:hover>a,
.tbs #mainnav>ul>li.active>a
{
	background: #666;
    color:#fff;
	text-decoration:none;
}

/*main nav menu dropdown*/
.tbs #mainnav li ul{
	border:0;
	padding:0;
	-webkit-box-shadow: 0px 3px 10px #999;
	-moz-box-shadow: 0px 3px 10px #999;
	box-shadow: 0px 3px 10px #999;
	border-collapse: separate;
	border-radius:0;
}

.tbs #mainnav li ul a{
    color: #252f51;
	/*font-family:Arial;*/
	font-size:12px;
	font-weight:bold;
	border-bottom: 1px solid #666;
}
.tbs #mainnav li ul a:hover{
	text-decoration:none;
	background-color:#666;
	color:#fff;
}
.tbs #mainnav li ul:last-child a{
	border-bottom: 0px;
}

.rl .mainpage, .rl .homepage {
    position: relative;
    margin-top:20px;
    margin-bottom:10px;
}

.rl .mainpage-body, .rl .homepage-body {
	z-index:10;
    margin-top:0px;
    background:#fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.tbs .site-foot {
    width: 100%;
    /*border-top:40px solid #fff;*/
    background-color: #5D5C59;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;

}

.tbs .site-foot-body {
    width: 960px;
    margin-left:auto;
    margin-right:auto;
    color: #eee;
}

.tbs .site-foot a 
{
    color: #eee;
}
.tbs .site-foot a:hover
{
    color: #fff;
}

/*
.site-head-main-image 
{
    height:124px;
    width:960px;
}
*/

#rl-quicksearch2-div .quicksearch, #rl-quicksearch3-div .quicksearch {
    width:960px;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
    border-collapse: separate;
    border-bottom:1px solid #999;
    margin-top:20px;
    margin-bottom:0px;
    padding-bottom:0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}
#rl-quicksearch2-div .quicksearch-body {
    margin-left:10px;
}

#rl-quicksearch1-div .quicksearch {
    xborder-radius:0px;
}
